<?xml version="1.0" encoding="utf-8"?>
<items version="2" >

    <item
        jar="C:\Users\Michel\AndroidStudioProjects\Omany_Menu\app\build\intermediates\exploded-aar\com.android.support\appcompat-v7\23.1.1\jars\classes.jar"
        jumboMode="false"
        revision="23.0.2"
        sha1="5c5699834e9722f1c288fea2de82725d078ba127">
        <dex dex="C:\Users\Michel\AndroidStudioProjects\Omany_Menu\app\build\intermediates\pre-dexed\debug\com.android.support-appcompat-v7-23.1.1_e1b83c6a826a03f7a0c6b49c8405a169f7e11193.jar" />
    </item>
    <item
        jar="C:\Users\Michel\AndroidStudioProjects\Omany_Menu\app\build\intermediates\exploded-aar\com.android.support\support-v4\23.1.1\jars\libs\internal_impl-23.1.1.jar"
        jumboMode="false"
        revision="23.0.2"
        sha1="a4de9c81ae239414e1ed0f86441b02abaf29bca9">
        <dex dex="C:\Users\Michel\AndroidStudioProjects\Omany_Menu\app\build\intermediates\pre-dexed\debug\internal_impl-23.1.1_d6146f3445475681ae3e0e51ab8e32758b97ae83.jar" />
    </item>
    <item
        jar="C:\Users\Michel\AppData\Local\Android\sdk\extras\android\m2repository\com\android\support\support-annotations\23.1.1\support-annotations-23.1.1.jar"
        jumboMode="false"
        revision="23.0.2"
        sha1="8d680ba5a623724d1fb0e81c36a790f023a6cede">
        <dex dex="C:\Users\Michel\AndroidStudioProjects\Omany_Menu\app\build\intermediates\pre-dexed\debug\support-annotations-23.1.1_ba43f9db233a22bc4e05a39be47a6c738aa0ba5e.jar" />
    </item>
    <item
        jar="C:\Users\Michel\AndroidStudioProjects\Omany_Menu\app\build\intermediates\exploded-aar\com.android.support\design\23.1.1\jars\classes.jar"
        jumboMode="false"
        revision="23.0.2"
        sha1="379471b2bd17d9737c050345c08e8c7d16589784">
        <dex dex="C:\Users\Michel\AndroidStudioProjects\Omany_Menu\app\build\intermediates\pre-dexed\debug\com.android.support-design-23.1.1_68609b0379b9e5ec08b827ac32f892ade4e68e77.jar" />
    </item>
    <item
        jar="C:\Users\Michel\AndroidStudioProjects\Omany_Menu\app\build\intermediates\exploded-aar\com.android.support\recyclerview-v7\23.1.1\jars\classes.jar"
        jumboMode="false"
        revision="23.0.2"
        sha1="09c5e804bc67fc0580360043dff067df574a60d4">
        <dex dex="C:\Users\Michel\AndroidStudioProjects\Omany_Menu\app\build\intermediates\pre-dexed\debug\com.android.support-recyclerview-v7-23.1.1_0e6c030284aa0b47d075c63d191aaae699b75415.jar" />
    </item>
    <item
        jar="C:\Users\Michel\AndroidStudioProjects\Omany_Menu\app\build\intermediates\exploded-aar\com.android.support\support-v4\23.1.1\jars\classes.jar"
        jumboMode="false"
        revision="23.0.2"
        sha1="6cbc7773921fcfedbe55657578f0cbfe614778dc">
        <dex dex="C:\Users\Michel\AndroidStudioProjects\Omany_Menu\app\build\intermediates\pre-dexed\debug\com.android.support-support-v4-23.1.1_9d0157b17a3da05f55f3d13fdddd41d5824cca49.jar" />
    </item>

</items>
